[program:cron]
command=crond -f -d 8
autostart=true
autorestart=true
stopsignal=QUIT
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0

; To log stdout or stderr of cron, add the following line at the end of
; each line of scripts in crontab or cron.{d, daily, hourly, month, weekly}:
; >/proc/$(cat /var/run/crond.pid)/fd/1   # stdout
; 2>/proc/$(cat /var/run/crond.pid)/fd/2  # stderr
